This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 728466 - [abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-4.fc15: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED DUPLICATE of bug 725165
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ff653718bfbb26dd0ecce0297c7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-05 04:50 EDT by leandro
Modified: 2012-01-18 12:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-18 12:49:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (33.53 KB, text/plain)
2011-08-05 04:50 EDT, leandro
no flags Details
File: maps (36.76 KB, text/plain)
2011-08-05 04:50 EDT, leandro
no flags Details

  None (edit)
Description leandro 2011-08-05 04:50:38 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        i was uploading an image with Firefox
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-4.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Fri Aug  5 10:25:33 2011
uid:            500
username:       leandro

backtrace:      Text file, 34332 bytes
maps:           Text file, 37641 bytes

build_ids:
:dd2188077e40e68b4802c78d6738b4cdcf06b979
:2f5519406965c5152ecddde4c6c7031b0e567c4e
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:0816d764c17615e50109ec48880953a476774b31
:5169d0935b091a52a2479c1802664e69a98a0c7b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:d9e0b5368992ba892b60789ad43d82c760fddbad
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:445ac109dc44eeeb78355c461d49f89d0f445966
:d2d76afc63364309c688c5ec07e795a7e65bc554
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:780c1693f219a20add911e406ba89f8788e76334
:92a9033bbedc303317346dc414914fec5643bd7b
:15674250796792b06e07c9537bd7bef98b87106d
:df1d0bb8817c8922590232acecfbfa970fd56abe
:6f87ea21308989c674f40d270f35514bbed96401
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:67a204ba009aa43d1240acb620f473ef083c80f6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:64b179f00cdb231429678a327048cf465a272b6f
:07fcedef1f951a847d2662baf33cc75db56632db
:2cbe2e3753d9f63188264be3a83154bdcc676442
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:7b43a7306a8701e486f8ce6042e84d808a8e87af
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:c4004a864dacc61d4596f9868a62f365782c2484
:4c3b9b9988213da06afc227a943ca30fc2acdbc8
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:b819de98d6c44741c9e5f426bec493dc186224d0
:aaab7b363c6d5bdac5f49f82c14eaf13d937bdba
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:71e2f1ca5afc84a8451ba5d9efb53cc531bbf648
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:5d86d516501190bd56650ce243e9518a192cc4d6
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:9220155cc75d064b55d74ba9918d92a8993a7d49
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:47446a76cfc27f95befeb786e73facea72ae230a
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:fc3afae408a85559bd574cba1cd309ad31636d45
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:6c62db659622616558823abb1c12f7c216fed997
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d8902318e03685352246e563d070f6ca1c13bb14
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:27c265711f34d2db06adeb462e9924006df97926
:ad5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:3fef793d31e6737400af94c5b121594d3aff98ba
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:e11289ef6ef00938436f90bd5b4829803b51b5ec
:de6a505586d1f5b200592e907c5364d38e277c86
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:f83632c1b60d87e92185c894bd54b88c53a43e13
:806effb2fa391470a2d354979a064f3c9101c87f
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:826bb4d8376c62b913b61301b276adab50e11c5a
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:8d877333a41f97daf4f936f949d1560e2ce24048
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:4709482862f00637bedaf5eeda381d3c6ecf2996
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:3c416f51c30538c0a59cc51d5a389850064633cc
:068398868487d57c3ae99a79af065c90d93081f8
:34d715e2766f8694271730798a4b8e1605ec93ea
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:e0e50b787fa3554a887b883b7c29a19a861251ef
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311062606
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307949571
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306520067
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc15.i686 (Fedora Project) 1307949610
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1306518423
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306520143
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306519146
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312355602
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/lib/libnss_dns-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306518256
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308920805
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306518411
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310021836
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306518423
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306518729
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306742648
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1306518789
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306518369
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309763906
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307949566
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306519149
:/usr/lib/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311663122
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1306518701
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306518358
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306518401
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1310541130
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306518404
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1306518480
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306518647
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306519224
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311663111
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312442942
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1309763997
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307605931
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312442942
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307605931
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306518786
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309423850
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306519220
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1306518786
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312355602
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306518380
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306518402
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306520066
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307949566
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306520067
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1309763997
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306518651
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306518441
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307949571
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306518442
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306518379
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306518291
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306518385
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306518721
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306518367
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312355602
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1309763980
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308920805
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306518401
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309423850
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306518398
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.i686 (RPM Fusion) 1306534145
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1306518408
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1306519146
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1306518589
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306518696
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1306518435
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306518427
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306518397
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306518786
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1306518477
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1311663142
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312355575
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306518385
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312355602
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306518376
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308124936
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1287771390
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306518399
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306518446
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306518355
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306518376
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307949566
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306519220
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312442942
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306518650
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306518480
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306518367
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1309423859
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1312355602
:/usr/lib/dri/r600_dri.so mesa-dri-drivers-7.11-0.16.20110709.0.fc15.i686 (Fedora Project) 1311663126
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1306518588
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307949566
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1306520403
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1306520056
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1310021836
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311663140
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306520143
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1306518744
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312355571
:/usr/bin/gnome-shell gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311062689
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306519224
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306519220
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306518367
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309763914
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1306518394
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306518442
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306518360
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307949571
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306519426
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1306518382
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1287771391
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1312355572
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306518409
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309423826
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1306518647
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306518385
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306518399
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306519149
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1306518786
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306518405
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1306519726
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.9997-6.git20110721.fc15.i686 (Fedora Project) 1312442942
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307949566
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.9-1.fc15.i686 (Fedora Project) 1311663140
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306518256
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1310541130
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306518434
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306518291
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1306520407
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306518404
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1306520143
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306518364
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1306518480
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309763914
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-4.fc15.i686 (Fedora Project) 1309423904
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1306518428
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306518385
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308920805
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306518700
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1308920805
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1309423861
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1306518442
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1306742648
:/usr/lib/girepository-1.0/Soup-2.4.typelib libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306519426
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306518424
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1306520066

environ:
:rvm_gemsets_path=/home/leandro/.rvm/gemsets
:rvm_scripts_path=/home/leandro/.rvm/scripts
:XDG_SESSION_ID=1
:rvm_bin_path=/home/leandro/.rvm/bin
:HOSTNAME=packardo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:rvm_man_path=/home/leandro/.rvm/man
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6d4ac706b80001cb6ff462e100000012-1312529813.642480-223185911
:rvm_user_path=/home/leandro/.rvm/user
:rvm_wrappers_path=/home/leandro/.rvm/wrappers
:rvm_patches_path=/home/leandro/.rvm/patches
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-fENA8H
:rvm_docs_path=/home/leandro/.rvm/docs
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=leandro
:rvm_config_path=/home/leandro/.rvm/config
:rvm_path=/home/leandro/.rvm
:USERNAME=leandro
:rvm_examples_path=/home/leandro/.rvm/examples
:MAIL=/var/spool/mail/leandro
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/leandro/bin:/home/leandro/.rvm/bin
:DESKTOP_SESSION=gnome
:rvm_rubies_path=/home/leandro/.rvm/rubies
:QT_IM_MODULE=xim
:rvm_loaded_flag=1
:PWD=/home/leandro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3106
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:rvm_usr_path=/home/leandro/.rvm/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:rvm_version=1.6.9
:rvm_src_path=/home/leandro/.rvm/src
:HOME=/home/leandro
:SHLVL=1
:rvm_tmp_path=/home/leandro/.rvm/tmp
:LOGNAME=leandro
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:rvm_lib_path=/home/leandro/.rvm/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-h9AhqjzLVF,guid=adbce48203a7ec068a6599100000004d
:rvm_repos_path=/home/leandro/.rvm/repos
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:rvm_reload_flag=0
:rvm_log_path=/home/leandro/.rvm/log
:rvm_help_path=/home/leandro/.rvm/help
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/leandro
:DISPLAY=:0
:rvm_environments_path=/home/leandro/.rvm/environments
:rvm_archives_path=/home/leandro/.rvm/archives
:rvm_user_install_flag=0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-leandro-1WhT0l/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3281,unix/unix:/tmp/.ICE-unix/3281
:ORBIT_SOCKETDIR=/tmp/orbit-leandro
:SSH_AUTH_SOCK=/tmp/keyring-fENA8H/ssh
:GPG_AGENT_INFO=/tmp/keyring-fENA8H/gpg:0:1
:DESKTOP_AUTOSTART_ID=10576f4eb97697d2bf1312529816953700000032810000

var_log_messages:
:Aug  5 10:25:34 packardo abrt[26006]: saved core dump of pid 3337 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-08-05-10:25:33-3337.new/coredump (123289600 bytes)
:Aug  5 10:25:34 packardo gnome-session[3281]: WARNING: Application 'gnome-shell.desktop' killed by signal

xsession_errors:
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 347 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 348 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 112 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gnome.org/extension.js' line 29 exception 0 number 156
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:3337): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 239 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 277 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 278 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 256 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 259 exception 0 number 156
:gnome-session[3281]: WARNING: Application 'gnome-shell.desktop' killed by signal
:gnome-shell-calendar-server[3456]: Got HUP on stdin - exiting
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 347 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 348 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 112 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/user-theme@gnome-shell-extensions.gnome.org/extension.js' line 29 exception 0 number 156
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_get_editable: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_get_text: assertion `CLUTTER_IS_TEXT (self)' failed
:(gnome-shell:26008): Clutter-CRITICAL **: clutter_text_set_text: assertion `CLUTTER_IS_TEXT (self)' failed
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 239 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 277 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 278 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 256 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/leandro/.local/share/gnome-shell/extensions/weather@venemo.net/extension.js' line 259 exception 0 number 156
:(gnome-shell:26008): St-WARNING **: Did not find color property '-arrow-border-color'
:(gnome-shell:26008): St-WARNING **: Did not find color property '-arrow-background-color'
Comment 1 leandro 2011-08-05 04:50:42 EDT
Created attachment 516849 [details]
File: backtrace
Comment 2 leandro 2011-08-05 04:50:44 EDT
Created attachment 516851 [details]
File: maps
Comment 3 leandro 2011-12-14 07:06:35 EST
Package: gnome-shell-3.0.2-6.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
nothing special
Comment 4 leandro 2011-12-14 07:11:13 EST
Package: gnome-shell-3.0.2-6.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
nothing special
Comment 5 Owen Taylor 2012-01-18 12:49:14 EST

*** This bug has been marked as a duplicate of bug 725165 ***

Note You need to log in before you can comment on or make changes to this bug.